Reenable OSGi tests for JDK 10

Description

We need an updated version of pax-exam (4.12) and we will probably need to upgrade Karaf too.

Environment

None

Assignee

John Poth

Reporter

Guillaume Smet

Labels

None

Feedback Requested

None

Feedback Requested By

None

backPortable

None

Suitable for new contributors

None

backportDecision

None

backportReEvaluate

None

Components

Fix versions

Priority

Major
Configure